module Liquid
  module Tags

    class PaymentExpressForm < Liquid::Tags::PaymentGatewayBaseForm

      desc "Renders the payment express form"
      def render(context)
        render_erb context, "payment_gateways/payment_express", text: @text
      end
    end
  end
end
